LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
XCommand.idl File Reference

Go to the source code of this file.

## Classes
interface | XCommand
| Execution of the XCommand animation node causes the slide show component to call back the application to perform the command. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::animations
| interfaces for SMIL animations.